Bug 450809 - Installer hang up
Installer hang up
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.2
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Brock Organ
-
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-11 03:05 EDT by Reinhard Merz
Modified: 2011-06-29 10:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 17:22:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (57.96 KB, image/jpeg)
2008-06-11 03:05 EDT, Reinhard Merz
no flags Details

  None (edit)
Description Reinhard Merz 2008-06-11 03:05:29 EDT
Description of problem:
While doing PXE-boot: Installer gets up and after choosing installation method
and NIC, while acquiring an IP address from DHCP the installer stuck within blue
screen and prints out special output (see screenshot). Nothing more happens. No
more screen to choose the ipv4/ipv6 protocol.

Version-Release number of selected component (if applicable):
anaconda installer init version 11.1.2.113

How reproducible:
PXE-boot of RHEL5.2 - Installer
Steps to Reproduce:
1.PXE-Boot of installer
2.Choosing installation method (HTTP)
3.Choosing NIC
4.Please see the screenshot

Actual results:
Please see the screenshot.

Expected results:
Installer hangs.
Comment 1 Reinhard Merz 2008-06-11 03:05:29 EDT
Created attachment 308896 [details]
Screenshot
Comment 2 Chris Lumens 2008-08-26 17:28:53 EDT
This sounds like it could be a kernel panic to me.  Can you hit alt-f4 and see if there's an oops displayed there?  Thanks.
Comment 3 Denise Dumas 2008-12-11 17:22:37 EST
The information we've requested above is required in order to review this
problem report further and diagnose or fix the issue if it is still present. 
Since it has been thirty days or more since we first requested additional
information, we're assuming the problem is either no longer present in the
current RHEL release, or that there is no longer any interest in tracking the
problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this
problem after updating to our latest RHEL release and can provide the
information previously requested, please feel free to reopen the bug report.

In addition, if you test this again to attach the needed information, it's
worth testing with the latest snapshot of 5.3 to verify whether it's still
broken there.

Note You need to log in before you can comment on or make changes to this bug.